# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.NumberAndSumOfTransactions1

Packages that use NumberAndSumOfTransactions1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of NumberAndSumOfTransactions1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as NumberAndSumOfTransactions1
Modifier and Type
Field
Description
`protected NumberAndSumOfTransactions1`
TotalTransactions3.`ttlCdtNtries`
`protected NumberAndSumOfTransactions1`
TotalTransactions3.`ttlDbtNtries`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return NumberAndSumOfTransactions1
Modifier and Type
Method
Description
`NumberAndSumOfTransactions1`
ObjectFactory.`createNumberAndSumOfTransactions1()`
Create an instance of `NumberAndSumOfTransactions1`
`NumberAndSumOfTransactions1`
TotalTransactions3.`getTtlCdtNtries()`
Gets the value of the ttlCdtNtries property.
`NumberAndSumOfTransactions1`
TotalTransactions3.`getTtlDbtNtries()`
Gets the value of the ttlDbtNtries property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type NumberAndSumOfTransactions1
Modifier and Type
Method
Description
`void`
TotalTransactions3.`setTtlCdtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the ttlCdtNtries property.
`void`
TotalTransactions3.`setTtlDbtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the ttlDbtNtries property.